PyuTest.make_potion("pyutest_potions:speed", "Speed Potion", {
	color = PyuTest.COLORS.turquoise[2],
	effect = "speed",
	multiplier = 2.5,
	length = 60,
	craft = "pyutest_tools:sugar"
})

PyuTest.make_potion("pyutest_potions:slowness", "Slowness Potion", {
	color = PyuTest.COLORS.grey[2],
	effect = "speed",
	multiplier = 0.45,
	length = 60,
	craft = "pyutest_tools:ash"
})

PyuTest.make_potion("pyutest_potions:jump_boost", "Jump Boost Potion", {
	color = PyuTest.COLORS.pink[2],
	effect = "jump_boost",
	multiplier = 2.5,
	length = 60,
	craft = "pyutest_tools:paper"
})

PyuTest.make_potion("pyutest_potions:low_gravity", "Low Gravity Potion", {
	color = PyuTest.COLORS.chartreuse[2],
	effect = "low_gravity",
	multiplier = 0.25,
	length = 30,
	craft = "pyutest_tools:snowball"
})

PyuTest.make_potion("pyutest_potions:instant_damage", "Instant Damage Potion", {
	color = PyuTest.COLORS.bloodred[2],
	action = function (itemstack, user, pointed_thing)
		PyuTest.deal_damage(user, 6, PyuTest.DAMAGE_TYPES.magic())
	end,
	action_splash = function (object)
		PyuTest.deal_damage(object, 6, PyuTest.DAMAGE_TYPES.magic())
	end,
	craft = "pyutest_tools:stone_sword"
})

PyuTest.make_potion("pyutest_potions:instant_health", "Instant Health Potion", {
	color = PyuTest.COLORS.red[2],
	action = function (itemstack, user, pointed_thing)
		PyuTest.deal_damage(user, -6, PyuTest.DAMAGE_TYPES.magic())
	end,
	action_splash = function (object)
		PyuTest.deal_damage(object, -6, PyuTest.DAMAGE_TYPES.magic())
	end
})
